---
# file: roles/php/tasks/php53.yml

- name: "Ensure PHP53 config directory"
  file:
    dest='{{ item }}'
    state='directory'
  with_items:
    - '/etc/php5/cli53/conf.d/'
    - '/etc/php5/cgi53/conf.d/'

# http://askubuntu.com/questions/462673/installing-php-5-3-in-ubuntu-14-04
# apt-get purge php5 && sudo apt-get install libxml2-dev
# wget http://in1.php.net/distributions/php-5.3.29.tar.bz2
# tar -xvf php-5.3.29.tar.bz2
# cd php-5.3.29
# ./configure
# make
# make install
